Bug 1570366 - Change OVS cluster switch type label to 'Tech-Preview' instead of 'Experimental'
Summary: Change OVS cluster switch type label to 'Tech-Preview' instead of 'Experimental'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: ovirt-4.2.3
: ---
Assignee: Ales Musil
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 11:23 UTC by Yaniv Lavi
Modified: 2018-05-10 06:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-10 06:27:10 UTC
oVirt Team: Network
ylavi: ovirt-4.2+
ylavi: exception+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 90512 master MERGED webadmin: modify OVS text 2018-04-23 14:49:14 UTC
oVirt gerrit 90546 ovirt-engine-4.2 MERGED webadmin: modify OVS text 2018-04-24 08:55:38 UTC

Description Yaniv Lavi 2018-04-22 11:23:13 UTC
Description of problem:
While still not production ready, work around OVN and OVS cluster switch type has improved the readiness of this mode. Please change the label to reflect the change to 'Tech-Preview'.

Comment 1 Dominik Holler 2018-04-23 08:28:05 UTC
Should the text be:
 a) "OVS (Tech-Preview)" or
 b) "OVS (Technology Preview)" or 
 c) "OVS (Tech Preview)"
?

Comment 2 Dominik Holler 2018-04-23 08:28:37 UTC
b) "OVS (Technology Preview)"

Comment 3 Michael Burman 2018-04-28 11:14:18 UTC
Verified on - 4.2.3.3-0.1.el7

Comment 4 Sandro Bonazzola 2018-05-10 06:27:10 UTC
This bugzilla is included in oVirt 4.2.3 release, published on May 4th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.3 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.